/* .elementor-448 .elementor-element.elementor-element-9d1d735:not(.elementor-motion-effects-element-type-background), .elementor-448 .elementor-element.elementor-element-9d1d735>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    height: 100vh;
} */

.elementor-element.elementor-element-477512e.elementor-hidden-desktop.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
  background: #002146;
}
.mobile_nav_wrapper .wgl-menu_overlay,
.wgl-menu_outer.menu-position_left.menu-animation_fade_down {
  background-color: #002146 !important;
}

.primary-nav.menu_line_enable .menu .lavalamp-object {
  color: #c08d55;
}
.elementor-473
  .elementor-element.elementor-element-8937ec9
  .primary-nav
  > ul
  > li[class*="current"]
  > a,
.elementor-473
  .elementor-element.elementor-element-8937ec9
  .primary-nav
  > ul
  > li
  > a.active,
.elementor-473
  .elementor-element.elementor-element-8937ec9
  .primary-nav
  .lavalamp
  .lavalamp-item.active-lavalamp-menu-item
  > a {
  color: #c08d55;
}
.elementor-1935
  .elementor-element.elementor-element-65e77f7b
  .primary-nav
  > ul
  > li[class*="current"]
  > a,
.elementor-1935
  .elementor-element.elementor-element-65e77f7b
  .primary-nav
  > ul
  > li
  > a.active,
.elementor-1935
  .elementor-element.elementor-element-65e77f7b
  .primary-nav
  .lavalamp
  .lavalamp-item.active-lavalamp-menu-item
  > a {
  color: #c08d55;
}
.elementor-element.elementor-element-2258354.e-con-full.e-flex.e-con.e-child
  svg {
  fill: white;
}
.elementor-element.elementor-element-2258354.e-con-full.e-flex.e-con.e-child
  span {
  color: white;
}
#wgl-envato-toolbar.active .wgl-toolbar__toggle-element {
  max-height: 54px;
  display: none !important;
}
span.wgl-toolbar__toggle-element {
  display: none !important;
}
.service-item.content_wrapper {
  padding: 17px !important;
  min-height: 570px !important;
}
.thumb-service img {
  width: 100%;
  border-radius: 19px;
  margin-bottom: 30px;
}

#clients img.main_image {
  width: 125px;
}
#clients .image_wrapper.mask_image {
  -webkit-mask-image: none !important;
  background: white !important;
}
.about-logo img {
  width: 262px;
  margin: 40px 0px;
}

#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: #002146;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;

  opacity: 1;
  visibility: visible;
  transition:
    opacity 0.6s ease,
    visibility 0.6s ease;
}

/* fade state */
#loader.hide {
  opacity: 0;
  visibility: hidden;
}

.sk-chase-dot:before {
  background-color: #c08d55;
}

@media (max-width: 768px) {
  .elementor-element.elementor-element-19629eb.e-con-full.e-flex.e-con.e-child.animated.wgl_fade_up {
    display: none;
  }
  .elementor-element.elementor-element-7ad5f9b.e-flex.e-con-boxed.e-con.e-child {
    opacity: 0;
  }
  .elementor-448
    .elementor-element.elementor-element-a219dbd
    .text-editor_wrapper {
    font-size: 40px;
    line-height: 38px;
    margin-top: 90px;
  }
}
